Skip to navigation

Ask the person behind a line run a question

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

run_idstringRequiredformat: "uuid"

Headers

X-Islo-Api-VersionstringRequired

Request

This endpoint expects an object.
questionslist of strings or objectsRequired
attemptedlist of stringsOptional
findingslist of stringsOptional
stage_namestring or nullOptional

Response

Successful Response
atdatetime
idstring
questionslist of objects
answerstring or nullOptional
answeredbooleanOptionalDefaults to false
answersmap from strings to nullable strings or lists of stringsOptional
kind"question"OptionalDefaults to question
othermap from strings to strings or nullOptional
raw_textstring or nullOptional
stage_namestring or nullOptional

Errors

422
Unprocessable Entity Error